convex.hh File Reference
`#include <gecode/set.hh>`
`#include <gecode/set/convex/conv.hpp>`
`#include <gecode/set/convex/hull.hpp>`

Go to the source code of this file.

## Classes

class | Gecode::Set::Convex::Convex
| Propagator for the convex constraint More...
class | Gecode::Set::Convex::ConvexHull
| Propagator for the convex hull constraint More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Set
| Finite integer sets.
namespace | Gecode::Set::Convex
| Propagators for convexity.